Question about Apple Audio Players & Recorders

2 Answers

Need to know how to use Apple Pro Speakers with Apple iMac Comp.

I have Apple Pro Speakers and have recently purchased a iMac (Mac OS X (Version 10.5.8). There is no immediate means for connecting the speakers to my Mac. What will I need in the way of suitable adaptor of other equipment.
Thanks for any help, Rayro

Posted by on

Ad

2 Answers

  • Level 1:

    An expert who has achieved level 1.

  • Contributor
  • 3 Answers

The so called power contacts on the m6531 ar actually the device id rom and nothing more.power is via a 18w digital amp internaly on sound cardyou could rewire a 3.5mm stereo jack to the m6531but still require the amp

Posted on Mar 05, 2012

Ad
  • Level 3:

    An expert who has achieved level 3 by getting 1000 points

    All-Star:

    An expert that got 10 achievements.

    MVP:

    An expert that got 5 achievements.

    Genius:

    An expert who has answered 1,000 questions.

  • Master
  • 1,112 Answers

Does your iMac have a headphone jack, this is an output source that can be used to input to other amplified sources. I'm not sure what type of connector that is on your Pro speakers but if it has a universal jack then plug this in the headphone jack on your computer.

Posted on Oct 03, 2009

Ad

1 Suggested Answer

6ya6ya
  • 2 Answers

SOURCE: I have freestanding Series 8 dishwasher. Lately during the filling cycle water hammer is occurring. How can this be resolved

Hi,
a 6ya Technician can help you resolve that issue over the phone in a minute or two.
Best thing about this new service is that you are never placed on hold and get to talk to real repair professionals here in the US.
click here to Talk to a Technician (only for users in the US for now) and get all the help you need.
Goodluck!

Posted on Jan 02, 2017

Add Your Answer

Uploading: 0%

my-video-file.mp4

Complete. Click "Add" to insert your video. Add

×

Loading...
Loading...

Related Questions:

1 Answer

I am running OS X 10.4.11 and would like to upgrade my operating system?


Please provide more information.
To what would you like to upgrade it?

Since OSX Mavericks was just announced, I'm going to assume that's what you're wanting to upgrade to.

Not all Macs can run Mavericks.

Mavericks Capable Macs

Mavericks, like its predecessor Mountain Lion, requires one of the following Macs with at least 2 GB of RAM and 8 GB of available hard drive space:
  • iMac (Mid 2007 or newer)
  • MacBook (Late 2008 Aluminum, or Early 2009 or newer)
  • MacBook Air (Late 2008 or newer)
  • MacBook Pro (Mid/Late 2007 or newer)
  • Mac mini (Early 2009 or newer)
  • Mac Pro (Early 2008 or newer)
  • Xserve (Early 2009)

If your Mac isn't one of the ones listed above, you won't be able to upgrade.

If you have an iMac, MacBook, MacBook Pro, or Mac mini model that was originally released in Early/Mid 2006, the latest version of Mac OS X your system supports is Snow Leopard.

http://store.apple.com/us/product/MC573/mac-os-x-106-snow-leopard

Oct 23, 2013 | Computers & Internet

1 Answer

How do I transfer my Tree Maker files from my PC to my iMac.


Family Tree Maker has a Mac version of their software available on their website.
This link also provides some possible solutions for your situation for converting PC version to Mac.

http://ancestry.custhelp.com/app/answers/detail/a_id/3916



If you have any reason to not switch to the Mac version of Family Tree Maker, or have other PC software that may not not be available for Mac, there is an easy solution for this as well, but does require purchasing a copy of Windows. You can install Windows as a second operating system on your Mac to support those applications not compatible with Mac. This can be done using the built in "Bootcamp" utility on your Mac. This allows you to boot to any version of Windows or Linux, as well as your Mac OS. Another method is to install "Parallels" for Mac, which also allows you to install multiple operatings systems, but with the added ability to Mac OS X and Windows simultaneously.

Aug 24, 2012 | Apple iMac Computers & Internet

1 Answer

What are the requirements to download Apple Mountain Lion OSX?


You must have the following computer to download Mountain Lion:

iMac (Mid 2007 or newer)
MacBook (Late 2008 Aluminum, or Early 2009 or newer)
MacBook Pro (Mid/Late 2007 or newer)
MacBook Air (Late 2008 or newer)
Mac mini (Early 2009 or newer)
Mac Pro (Early 2008 or newer)
Xserve (Early 2009)

Once that is done, you must be updated to the most recent version of either Snow Leopard or Lion. If you don't have either of these operating systems (which is highly unlikely considering the other computers should have them, but I digress) then you will need to get them before Mountain Lion.

After that, go to the Apple Store and download Mountain Lion!

Aug 01, 2012 | Apple OS X 10.8 Mountain Lion

2 Answers

This is a question from a friend of mine who recently was given a used imac. Any ideas what he can try doing? when I plug it in and turn it on I get a grey screen with a little icon in the middle (looks...


What your friend is seeing, is an indicator that the Mac 333 Mhz, is not able to boot up to recognizable Mac OS volume. This means that Mac OS volume is either damaged or has some how been corrupted.

Apple advises the only fixes for such an issue with this class of their "legacy computer" series is to back up the data on the hard drive if possible and reinstall the Mac OS version is was operating with, or simply go a step further and upgrade to the highest version of the Mac OS X family of operating systems, that this iMac G3 qualifies for.

Here is a link from Apple support for resolving this issue for this legacy mode;
Macintosh starts up to Grey Screen

If your friend is interested in knowing what is the highest version of Mac OS X he can install on his iMac 333,, it would be Mac OS X 10.3 Panther.

This version is the highest upgrade for the iMac 333 because Mac OS X 10.4 Tiger will only work with Macs that have a built-in Firewire port.

Here is the technical specifications link from Apple for this model:
Technical Specifications - iMac 333 Ghz (1999)

This should help.

Regards,

-Mactechtrainer

Jan 30, 2010 | Apple iMac G3 (1999)

1 Answer

APPLE IMAC G4 - TRYING TO INSTALL OS WITHOUT DISK EJECT BUTTON


Reastart the iMac and at the same time hold down the mouse left click button. If that does not work.
  1. Restart the computer.
  2. Immediately after the startup sound, press and hold the key combination Command-Option-O-F.
    Note: The Command key has the Apple and (commandkeysymbol.gif) icons on it.
  3. Release the keys when you see a white screen that says "Welcome to Open Firmware."
  4. At the prompt, type: eject cd
  5. Press Return, then wait a few seconds. The disc drive should eject any disc that is present, and "ok" appears behind your command when the action is complete.
  6. Type: mac-boot
  7. Press Return.

Dec 11, 2009 | Apple iMac G4 Desktop

2 Answers

IMac won't recognize my external speakers


I had the same problem..... turns out that there is a specific order that you need to plug them in. Disconnect your speakers from usb and from power. Then plug in the Power first. Then plug in the usb connection. They should show up in your sound control panel now.

Jun 24, 2009 | Apple MacBook Pro Laptop Computer with...

1 Answer

I did something to the OS on my iMac 9.1 and now it wont wont start up or boot.


do you have the original disk, you can reinstall the software.
or you can do an upgrade to a more recent version of mac OS like 10.5
will your mac handle the upgrade?
give me some specs i will find something you can upgrade to.
might as well

Jun 07, 2009 | Apple iMac OS 9.1

2 Answers

While trying to install OS10.5 and it will attempt to but it freezes, you the Apple booting circle it stops.


Probably the OS 10.5 version your're installing is not compatible or supported by the system motherboard of your computer model Apple Power Mac G5. per my research from Apple website herewith is their solution quote on what applicable OS to install for such model: "Power Mac G5 (Late 2005) and iMac G5 (iSight) models require Mac OS X 10.4.2 or later, you can t install Final Cut Pro 3.x or earlier versions on these computers. Final Cut Pro 3.x and earlier versions are not supported on any computer running Mac OS X 10.4". best regards

May 20, 2009 | Apple Computers & Internet

Not finding what you are looking for?
Audio Players & Recorders Logo

Related Topics:

285 people viewed this question

Ask a Question

Usually answered in minutes!

Top Apple Audio Players & Recorders Experts

kakima

Level 3 Expert

102366 Answers

Donald DCruz
Donald DCruz

Level 3 Expert

17130 Answers

TO Lady

Level 3 Expert

638 Answers

Are you an Apple Audio Player and Recorder Expert? Answer questions, earn points and help others

Answer questions

Manuals & User Guides

Loading...